/*
Author : 서동훈
Contact Us : gaia0529@gmail.com
Version : 1.0
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	background: #fff;
	line-height: 1.5em;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

legend, caption {position:absolute; left:-99999px; visibility: hidden;}

body {
	font-size:12px;
	line-height:1.5em; 
	font-family:"돋움", Dotum, Arial, AppleGothic, "애플고딕", sans-serif; 
	color:#333;
	}

input,
textarea,
select {
	line-height:1.5em; 
	font-family:"돋움", Dotum, Arial, AppleGothic, "애플고딕", sans-serif; 
	color:#666666;
	}

th {
	font-weight:bold;
	line-height:1.5em; 
	font-family:"돋움", Dotum, Arial, AppleGothic, "애플고딕", sans-serif; 
	color:#666666;
	}
td {
	font-weight:normal;
	line-height:1.5em; 
	font-family:"돋움", Dotum, Arial, AppleGothic, "애플고딕", sans-serif; 
	color:#666666;
	}

a:link {color:#333; text-decoration:none;}
a:visited {color:#333; text-decoration:none;}
a:hover {color:#f1238d; text-decoration: underline;}
a:active {color:#333; text-decoration:none;} 

input.type_text1 { font-size: 12px; height: 1.5em; border-top: 1px solid #adadad; border-left: 1px solid #adadad; border-right: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; }
textarea.type_textarea1 { font-size: 12px; width: 96%; padding: 10px; border-top: 1px solid #adadad; border-left: 1px solid #adadad; border-right: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; }
small { font-size: 11px; color: #999; }

